[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[cross-project-issues-dev] LinkageError when using Batik 1.7

Hi all,

 

We are experiencing LinkageErrors when using Batik 1.7 from Orbit S20131024145017.

In summary, the classes in the package “org.w3c.dom.events” are loaded from the JRE instead from the bundle org.w3c.dom.events due to a missing package import / required bundle in the bundle org.w3c.dom.svg.

A detailed description can be found in bug [1]

 

Are there any workarounds without modifying the bundle in org.w3c.dom.svg?

 

Best regards,

 

Ken

 

[1] https://bugs.eclipse.org/bugs/show_bug.cgi?id=421553

 

Attachment: smime.p7s
Description: S/MIME cryptographic signature